.logo-houhou-small {
    width: 16px;
    height: 16px;
    margin-left: 15px;
    margin-top: 14px;
    margin-bottom: 14px;
}

.header_height {
    height: 42px;
}

.header_bottom_line_top{
    bottom: 0px;
}

.top_to_header{
    margin-top: 26px;
    vertical-align: middle;
}

.btn_theme_primary{
    color: #ffffff;
    background-color: #ff8c00;
    border-corlor:  #ff8c00;
}

.btn_theme_primary_nobg{
    color:#ff8c00;
    background-color:#ffffff;
    border-radius: 4px;
    border-color:#ff8c00;
    border-width: 1px;
    border-style:solid;
}

.input_bg{
    background-color:#ffffff;
    border-radius: 4px;
    border-color:#dddddd;
    border-width: 1px;
    border-style:solid;
    padding-left: 4px;
}

.div_opacity_50{
    opacity: 0.5;
}

.h5_title_s_gray{
    text-align: center;
    color: gray;
    font-size: 12;
}

.h5_title_l_black{
    text-align: center; 
    font-size: 16;
} 

.h5_gap_l{
    margin-top: 32px;
}

.h5_gap_default{
    margin-top: 10px;
}

.h5_gap_s{
    margin-top: 5px;
}

.h5_index_cell_div{
    text-align: center;
    height: 80px;
}

.h5_index_cell_img{
    height: 24px;
    width: 24px;
    margin-top: 25%;
}

.h5_index_cell_text{
    text-align: center;
    font-size: 12;
}

.font_small{
    font-size: 12;
}

.icon-prefix{
    height:12px;
    width:12px;
    margin-top: 50%;
}